* {
	font-size: 99%;
}
body {
	margin: 10px 0px 15px; font-size: 100%; float: none; background-color: white;
}
a {
	color: rgb(199, 99, 0); text-decoration: none;
}
a:hover {
	color: rgb(199, 99, 0); text-decoration: underline;
}
a:visited {
	color: rgb(199, 99, 0); text-decoration: none;
}
form {
	padding: 0;
	margin: 0;
}
.f10 {
	font-size: 98%;
}
.f103F2200 {
	color: rgb(63, 34, 0); line-height: 140%; font-size: 98%;
}
.f123F2201 {
	color: rgb(63, 34, 0); font-size: 98%; font-weight: bold;
}
.title {
	font-size: 98%; font-weight: bold;
}
.text {
	line-height: 140%; font-size: 98%;
}
.menu {
	border-bottom-color: rgb(143, 143, 143); border-bottom-width: 1px; border-bottom-style: dotted;
}
.line {
	border-bottom-color: rgb(143, 143, 143); border-bottom-width: 1px; border-bottom-style: solid;
}
.linewhite {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
.linedot {
	border-bottom-color: rgb(175, 175, 175); border-bottom-width: 1px; border-bottom-style: dotted;
}
.linedot01 {
	border-bottom-color: rgb(63, 34, 1); border-bottom-width: 1px; border-bottom-style: dotted;
}
.bar01 {
	margin: 1px; padding: 5px; border: 1px solid rgb(63, 34, 1); border-image: none; color: rgb(63, 34, 1); background-color: rgb(245, 242, 236);
}
.bar02 {
	margin: 1px; padding: 5px; border: 1px solid rgb(63, 34, 1); border-image: none; color: rgb(63, 34, 1); background-color: rgb(196, 166, 116);
}
.bar03 {
	padding: 7px 5px 5px; color: rgb(63, 34, 1); margin-bottom: 5px; border-top-color: rgb(125, 107, 84); border-bottom-color: rgb(63, 34, 1); border-top-width: 3px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: dotted;
}
.bar05 {
	padding: 5px 4px 4px; color: rgb(63, 34, 1); border-top-color: rgb(125, 107, 84); border-top-width: 3px; border-top-style: solid;
}
.bar06 {
	padding: 5px 4px 4px; line-height: 150%; border-left-color: rgb(125, 107, 84); border-left-width: 1px; border-left-style: dotted;
}
.bar04 {
	padding: 3px; color: rgb(63, 34, 1); font-weight: bold; background-color: rgb(242, 172, 60);
}
.tayori {
	margin: 1px; padding: 5px; border: 1px solid rgb(199, 99, 0); border-image: none; color: rgb(63, 34, 1);
}
.tabletitle {
	font-size: 98%; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; background-color: rgb(234, 234, 222);
}
.tablemain {
	padding: 10px; border: 1px solid rgb(163, 157, 146); border-image: none; background-color: rgb(248, 248, 240);
}
.tablepoint {
	margin: 0px; color: rgb(63, 34, 1); padding-right: 4px; padding-left: 6px; border-left-color: rgb(63, 34, 1); border-left-width: 3px; border-left-style: solid;
}
.tableline {
	margin: 0px; color: rgb(63, 34, 1); padding-left: 6px; border-left-color: rgb(63, 34, 1); border-left-width: 1px; border-left-style: dotted;
}
.tableleft {
	padding: 4px; color: rgb(63, 34, 1); border-bottom-color: rgb(248, 248, 240); border-bottom-width: 1px; border-bottom-style: solid; background-color: rgb(233, 231, 210);
}
.tableright {
	padding: 4px; color: rgb(63, 34, 1); border-bottom-color: rgb(248, 248, 240); border-bottom-width: 1px; border-bottom-style: solid; background-color: rgb(255, 255, 255);
}
.files {
	padding: 5px; border-top-color: rgb(63, 34, 1); border-bottom-color: rgb(63, 34, 1); border-top-width: 1px; border-bottom-width: 1px; border-top-style: dotted; border-bottom-style: dotted;
}
.bartitle {
	padding: 5px; border: 1px solid rgb(63, 34, 1); border-image: none; color: rgb(63, 34, 1); font-weight: bold; background-color: rgb(245, 242, 236);
}
.subtitle {
	padding: 5px; color: rgb(63, 34, 1); border-right-color: rgb(63, 34, 1); border-bottom-color: rgb(63, 34, 1); border-left-color: rgb(63, 34, 1); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; background-color: rgb(253, 253, 248);
}
.login {
	padding: 5px; color: rgb(63, 34, 1); border-right-color: rgb(63, 34, 1); border-bottom-color: rgb(255, 209, 119); border-left-color: rgb(63, 34, 1); border-right-width: medium; border-bottom-width: 2px; border-left-width: medium; border-right-style: none; border-bottom-style: solid; border-left-style: dotted; background-color: rgb(196, 139, 56);
}
.style1 {
	color: #000000;
	font-weight: bold;
}
.tablestyle1 {
	border:1px solid #CCCCCC;
}
.main-content {
	padding-top: 6px;
}
.content {
	padding: 10px;
}
.explain {
	padding-bottom: 15px;
}
.input-table {
	margin-bottom: 20px;
	background-color: #CCCCCC;
}
.input-table th, .input-table td {
	padding: 4px 6px;
}
.input-table td {
	background-color: #ffffff;
}
.input-table th {
	font-weight: normal;
	background-color: #eaeade;
	width: 120px;
	text-align: left;
	white-space: nowrap;
}
.input-table2 {
	margin-bottom: 20px;
	background-color: #CCCCCC;
}
.input-table2 th, .input-table td {
	padding: 4px 6px;
}
.input-table2 td {
	background-color: #ffffff;
}
.input-table2 th {
	font-weight: normal;
	background-color: #eaeade;
	width: 120px;
	text-align: left;
	word-wrap:break-word;
}
.question {
	border-left: 6px solid #6e5846;
	border-bottom: 1px dotted #6e5846;
	padding: 2px 0 1px 5px;
	font-weight: bold;
	line-height: 1.5em;
}
.question-field {
	margin: 4px 0 18px 10px;
}
.question-index {
	color: #6e5846;
	margin-right: 4px;
}
.question-fields {
}
.note {
	color: #ff0000;
	font-weight: bold;
	display: inline-block;
	margin-top: 4px;
	margin-bottom: 8px;
}
.required {
	color: #ff0000;
	font-size: 0.9em;
}
.required-explain {
	font-size: 0.9em;
}
.tablestyle1 form {
	display: inline;
}
.message-box {
	text-align: left;
	margin-bottom: 6px;
	background-color: #fff0f0;
	padding: 4px 6px;
}
.error-message {
	color: #ff0000;
	font-weight: bold;
	text-align: left;
	display: inline-block;
	width: 100%;
	line-height: 1.2em;
}
.em-message {
	font-weight: bold;
	text-align: left;
	width: 100%;
	display: inline-block;
}
.em-word {
	color: #ff0000;
}

.complete-message {
	font-weight: bold;
	font-size: 1.2em;
	color: #ff0000;
	text-align: center;
	margin-bottom: 15px;
}
.complete-explain {
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
.entrance {
	color: #ff0000;
	background-color: #f5f2ec;
	padding: 10px 0;
	border: solid 1px #3f2201;
	display: block;
	font-size: 1.6em;
	font-weight: bold;
	text-decoration: none;
}
.entrance:hover {
	background-color: #ffe8e8;
	text-decoration: none;
	color: #ff0000;
}
.entrance:visited {
	color: #ff0000;
}
.unyou {
	margin: 6px 0;
	color: #333333;
}

